#### Previous topic

scipy.special.nctdtrinc

#### Next topic

scipy.special.nrdtrisd

# scipy.special.nrdtrimn

`scipy.special.``nrdtrimn`(p, x, std) = <ufunc 'nrdtrimn'>

  Calculate mean of normal distribution given other params.

  Parameters:

  p : array_like

  > CDF values, in range (0, 1].

  x : array_like

  > Quantiles, i.e. the upper limit of integration.

  std : array_like

  > Standard deviation.

  Returns:

  mn : float or ndarray

  > The mean of the normal distribution.

  See also

  `nrdtrimn`, `ndtr`